Page 2 of 2 FirstFirst 12
Results 21 to 27 of 27

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iFaith 1.4.1 Released

  1. #21
    So does this support 4S yet or not?

  2. #22
    Quote Originally Posted by iphonerookie View Post
    So does this support 4S yet or not?
    So I'm guessing you didn't read it?


  3. #23

  4. #24
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,995
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by iphonerookie View Post
    So does this support 4S yet or not?
    No, it does not support 4s and ipad 2

  5. #25
    Does TU or iFaith allow you to save the APTicket if you are not on 5.0.1 yet, like SHSH? I'm on 4.x. Do you actually have to be on 5.0.1 to save the APTicket?

  6. #26
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,587
    Thanks
    7,962
    Thanked 17,271 Times in 7,865 Posts

    Quote Originally Posted by golf4life80 View Post
    Does TU or iFaith allow you to save the APTicket if you are not on 5.0.1 yet, like SHSH? I'm on 4.x. Do you actually have to be on 5.0.1 to save the APTicket?
    Yes tiny umbrella can save them regardless of what firmware you are on. iFaith no, you have to be on that firmware to save them.

  7. #27
    Default Oversized APTicket :0 Warning
    I get the Oversized APTicket :0 warning too. This was using the shsh with APTicket saved by TinyUmbrella and iFaith to create the custom IPSW.

    Does anyone know if the resulting IPSW will work when I later try to restore with it?

Page 2 of 2 FirstFirst 12
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •